.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.800000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.696000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.767000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390513,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390513,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390513,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390527,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390527,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390527,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-1.503600px;}
.ls3a{letter-spacing:-1.302768px;}
.ls30{letter-spacing:-1.152000px;}
.ls40{letter-spacing:-0.367200px;}
.ls31{letter-spacing:-0.288000px;}
.ls2f{letter-spacing:-0.136800px;}
.ls23{letter-spacing:-0.133200px;}
.ls4f{letter-spacing:-0.129600px;}
.ls44{letter-spacing:-0.118800px;}
.ls39{letter-spacing:-0.118584px;}
.ls22{letter-spacing:-0.104400px;}
.ls2d{letter-spacing:-0.097200px;}
.ls24{letter-spacing:-0.090000px;}
.ls8{letter-spacing:-0.087648px;}
.ls1c{letter-spacing:-0.079200px;}
.ls1a{letter-spacing:-0.072000px;}
.ls4d{letter-spacing:-0.068400px;}
.ls2e{letter-spacing:-0.064800px;}
.ls17{letter-spacing:-0.061200px;}
.ls37{letter-spacing:-0.059760px;}
.ls34{letter-spacing:-0.057600px;}
.ls5{letter-spacing:-0.055200px;}
.ls3d{letter-spacing:-0.054000px;}
.ls20{letter-spacing:-0.050400px;}
.ls21{letter-spacing:-0.046800px;}
.ls53{letter-spacing:-0.043824px;}
.ls1e{letter-spacing:-0.043200px;}
.ls2c{letter-spacing:-0.039600px;}
.ls1b{letter-spacing:-0.036000px;}
.ls1f{letter-spacing:-0.032400px;}
.ls50{letter-spacing:-0.028800px;}
.ls3{letter-spacing:-0.027000px;}
.ls2a{letter-spacing:-0.026352px;}
.ls32{letter-spacing:-0.025200px;}
.ls25{letter-spacing:-0.021600px;}
.ls42{letter-spacing:-0.018000px;}
.ls18{letter-spacing:-0.014400px;}
.ls1d{letter-spacing:-0.010800px;}
.ls7{letter-spacing:-0.009600px;}
.ls15{letter-spacing:-0.008784px;}
.ls19{letter-spacing:-0.003600px;}
.ls26{letter-spacing:-0.001225px;}
.ls0{letter-spacing:0.000000px;}
.ls16{letter-spacing:0.003984px;}
.ls4a{letter-spacing:0.007200px;}
.ls12{letter-spacing:0.007968px;}
.ls10{letter-spacing:0.008400px;}
.ls45{letter-spacing:0.010800px;}
.ls36{letter-spacing:0.015936px;}
.ls13{letter-spacing:0.019920px;}
.ls46{letter-spacing:0.023904px;}
.ls3f{letter-spacing:0.025200px;}
.ls4e{letter-spacing:0.032400px;}
.ls51{letter-spacing:0.033600px;}
.ls2b{letter-spacing:0.039840px;}
.ls28{letter-spacing:0.041472px;}
.ls4c{letter-spacing:0.043824px;}
.lsf{letter-spacing:0.047808px;}
.ls33{letter-spacing:0.051840px;}
.ls43{letter-spacing:0.052704px;}
.lsb{letter-spacing:0.055776px;}
.ls2{letter-spacing:0.057456px;}
.lsd{letter-spacing:0.059760px;}
.ls11{letter-spacing:0.063744px;}
.ls14{letter-spacing:0.063840px;}
.lse{letter-spacing:0.067728px;}
.ls1{letter-spacing:0.070224px;}
.ls48{letter-spacing:0.070272px;}
.ls4b{letter-spacing:0.071712px;}
.ls27{letter-spacing:0.072258px;}
.ls41{letter-spacing:0.079200px;}
.ls35{letter-spacing:0.082992px;}
.lsa{letter-spacing:0.083664px;}
.ls3c{letter-spacing:0.086400px;}
.ls47{letter-spacing:0.087648px;}
.ls38{letter-spacing:0.091632px;}
.ls29{letter-spacing:0.099600px;}
.ls49{letter-spacing:0.118800px;}
.ls4{letter-spacing:0.123504px;}
.ls52{letter-spacing:0.135456px;}
.ls9{letter-spacing:0.143424px;}
.lsc{letter-spacing:0.151392px;}
.ls3e{letter-spacing:0.158400px;}
.ls3b{letter-spacing:0.180000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(246,129,26),0 0.015em rgb(246,129,26),0.015em 0 rgb(246,129,26),0 -0.015em  rgb(246,129,26);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(246,129,26);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4e{word-spacing:-1.828800px;}
.ws4f{word-spacing:-1.782000px;}
.ws3b{word-spacing:-0.270000px;}
.ws8{word-spacing:-0.215136px;}
.wsa{word-spacing:-0.199200px;}
.ws7{word-spacing:-0.191232px;}
.ws52{word-spacing:-0.183264px;}
.ws34{word-spacing:-0.139440px;}
.ws15{word-spacing:-0.135456px;}
.wsf{word-spacing:-0.131472px;}
.ws1f{word-spacing:-0.129600px;}
.ws48{word-spacing:-0.119520px;}
.ws42{word-spacing:-0.115536px;}
.ws11{word-spacing:-0.111552px;}
.ws53{word-spacing:-0.107568px;}
.ws47{word-spacing:-0.103584px;}
.ws21{word-spacing:-0.100800px;}
.wsd{word-spacing:-0.092400px;}
.ws20{word-spacing:-0.086400px;}
.ws45{word-spacing:-0.072000px;}
.ws41{word-spacing:-0.071712px;}
.ws30{word-spacing:-0.070224px;}
.ws31{word-spacing:-0.063744px;}
.ws2e{word-spacing:-0.062208px;}
.ws12{word-spacing:-0.055776px;}
.ws3d{word-spacing:-0.054000px;}
.ws50{word-spacing:-0.051792px;}
.ws13{word-spacing:-0.051072px;}
.wse{word-spacing:-0.047808px;}
.ws4b{word-spacing:-0.046800px;}
.ws37{word-spacing:-0.039600px;}
.ws2d{word-spacing:-0.036000px;}
.ws46{word-spacing:-0.032400px;}
.ws40{word-spacing:-0.012768px;}
.ws1{word-spacing:-0.006384px;}
.ws5{word-spacing:-0.004800px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.006384px;}
.ws4{word-spacing:0.007200px;}
.ws2f{word-spacing:0.009600px;}
.ws39{word-spacing:0.010800px;}
.ws33{word-spacing:0.011952px;}
.ws43{word-spacing:0.013176px;}
.ws4c{word-spacing:0.014400px;}
.ws44{word-spacing:0.023904px;}
.ws3e{word-spacing:0.026352px;}
.ws3f{word-spacing:0.036000px;}
.ws6{word-spacing:0.039840px;}
.ws23{word-spacing:0.041472px;}
.ws29{word-spacing:0.046800px;}
.wsb{word-spacing:0.047808px;}
.ws17{word-spacing:0.050400px;}
.ws9{word-spacing:0.051792px;}
.ws1a{word-spacing:0.057600px;}
.wsc{word-spacing:0.059760px;}
.ws16{word-spacing:0.061200px;}
.ws49{word-spacing:0.063744px;}
.ws3c{word-spacing:0.064800px;}
.ws26{word-spacing:0.067728px;}
.ws22{word-spacing:0.068400px;}
.ws2c{word-spacing:0.072000px;}
.ws1c{word-spacing:0.079200px;}
.ws19{word-spacing:0.082800px;}
.ws27{word-spacing:0.086400px;}
.ws14{word-spacing:0.087840px;}
.ws1b{word-spacing:0.090000px;}
.ws1d{word-spacing:0.093600px;}
.ws24{word-spacing:0.095616px;}
.ws1e{word-spacing:0.097200px;}
.ws38{word-spacing:0.100800px;}
.ws25{word-spacing:0.105408px;}
.ws18{word-spacing:0.108000px;}
.ws2a{word-spacing:0.111600px;}
.ws4a{word-spacing:0.115200px;}
.ws10{word-spacing:0.127488px;}
.ws32{word-spacing:0.135456px;}
.ws28{word-spacing:0.144000px;}
.ws3{word-spacing:0.147000px;}
.ws4d{word-spacing:0.176400px;}
.ws51{word-spacing:0.191232px;}
.ws35{word-spacing:0.197640px;}
.ws2b{word-spacing:0.216000px;}
.ws3a{word-spacing:0.414000px;}
.ws36{word-spacing:1.171296px;}
._7{margin-left:-4.015200px;}
._a{margin-left:-2.173776px;}
._8{margin-left:-1.091424px;}
._1{width:1.147200px;}
._5{width:2.223072px;}
._3{width:3.810816px;}
._2{width:4.814400px;}
._4{width:5.820624px;}
._9{width:16.142400px;}
._f{width:33.192000px;}
._b{width:141.964664px;}
._c{width:200.630060px;}
._d{width:1649.248800px;}
._e{width:1679.452400px;}
._0{width:1685.280672px;}
._6{width:1694.512400px;}
.fc7{color:rgb(246,129,26);}
.fc6{color:rgb(1,67,116);}
.fc5{color:rgb(0,0,255);}
.fc4{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fc3{color:rgb(101,101,101);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(74,150,205);}
.fs9{font-size:12.247200px;}
.fs0{font-size:15.360400px;}
.fs4{font-size:24.000000px;}
.fs2{font-size:30.000000px;}
.fs8{font-size:36.000000px;}
.fs3{font-size:39.840000px;}
.fsa{font-size:41.145600px;}
.fs7{font-size:43.920000px;}
.fs6{font-size:48.000000px;}
.fsb{font-size:51.840000px;}
.fsc{font-size:55.920000px;}
.fs1{font-size:63.840000px;}
.fs5{font-size:84.000000px;}
.y31{bottom:79.104314px;}
.y10{bottom:83.790588px;}
.y7{bottom:88.476863px;}
.y2e{bottom:135.897431px;}
.y5{bottom:215.943686px;}
.y0{bottom:223.379085px;}
.y61{bottom:229.627451px;}
.y2a{bottom:235.812396px;}
.y1{bottom:237.450093px;}
.y29{bottom:249.871220px;}
.yf{bottom:284.300654px;}
.y2d{bottom:284.525595px;}
.y40{bottom:349.595610px;}
.y2b{bottom:349.916620px;}
.y2c{bottom:350.093105px;}
.y3f{bottom:365.154510px;}
.y3e{bottom:380.806198px;}
.y3d{bottom:394.865022px;}
.y2f{bottom:428.013072px;}
.y6b{bottom:443.230317px;}
.y28{bottom:443.414825px;}
.y27{bottom:460.566590px;}
.y6a{bottom:461.975116px;}
.y69{bottom:485.406113px;}
.y26{bottom:487.091373px;}
.y68{bottom:504.150911px;}
.y25{bottom:513.708943px;}
.y4{bottom:516.989673px;}
.y67{bottom:522.895709px;}
.y23{bottom:540.232320px;}
.y24{bottom:540.233725px;}
.y51{bottom:541.545414px;}
.y66{bottom:541.640508px;}
.y41{bottom:554.542484px;}
.y65{bottom:560.385306px;}
.y22{bottom:566.757102px;}
.y4c{bottom:568.601307px;}
.y64{bottom:579.130104px;}
.y21{bottom:580.815925px;}
.y63{bottom:597.874902px;}
.y20{bottom:598.061884px;}
.y1f{bottom:624.586667px;}
.y62{bottom:627.117255px;}
.y60{bottom:634.990665px;}
.y1e{bottom:638.645490px;}
.y3c{bottom:640.050904px;}
.y5f{bottom:650.642353px;}
.y1d{bottom:655.797255px;}
.y3b{bottom:657.296863px;}
.y5e{bottom:664.701176px;}
.y3a{bottom:674.448627px;}
.y3{bottom:678.198378px;}
.y59{bottom:680.290850px;}
.y58{bottom:681.571765px;}
.y1c{bottom:682.414825px;}
.y39{bottom:691.600392px;}
.y1b{bottom:696.473649px;}
.y57{bottom:697.223453px;}
.y2{bottom:707.908627px;}
.y56{bottom:711.282276px;}
.y1a{bottom:713.625414px;}
.y52{bottom:731.058824px;}
.y19{bottom:740.150196px;}
.y18{bottom:766.767767px;}
.y17{bottom:782.326667px;}
.y50{bottom:801.071296px;}
.y16{bottom:826.096471px;}
.y4b{bottom:851.308159px;}
.y15{bottom:863.586667px;}
.y4a{bottom:865.366982px;}
.y49{bottom:882.518747px;}
.ye{bottom:898.173078px;}
.y48{bottom:909.043529px;}
.y14{bottom:911.480392px;}
.y5d{bottom:916.916471px;}
.y47{bottom:926.289488px;}
.yd{bottom:927.790108px;}
.y38{bottom:937.161645px;}
.y46{bottom:943.441253px;}
.y37{bottom:952.813333px;}
.yc{bottom:957.500489px;}
.y45{bottom:959.092941px;}
.y55{bottom:962.185882px;}
.y13{bottom:966.216378px;}
.y5c{bottom:970.058824px;}
.y12{bottom:984.961176px;}
.yb{bottom:987.210869px;}
.y44{bottom:1002.862901px;}
.y54{bottom:1005.955686px;}
.y36{bottom:1009.048627px;}
.y5b{bottom:1013.734902px;}
.ya{bottom:1016.827899px;}
.y11{bottom:1034.448235px;}
.y43{bottom:1040.352941px;}
.y53{bottom:1043.445882px;}
.y35{bottom:1046.538824px;}
.y9{bottom:1047.569804px;}
.y5a{bottom:1049.164037px;}
.y4f{bottom:1055.911373px;}
.y42{bottom:1067.908835px;}
.y34{bottom:1086.653633px;}
.y4e{bottom:1099.681176px;}
.y33{bottom:1105.398431px;}
.y8{bottom:1126.767843px;}
.y32{bottom:1132.016627px;}
.y4d{bottom:1137.171373px;}
.y6{bottom:1159.852941px;}
.y30{bottom:1193.312941px;}
.hd{height:8.389332px;}
.h2{height:11.074848px;}
.h4{height:21.630000px;}
.hb{height:25.956000px;}
.h6{height:28.724640px;}
.hf{height:30.859200px;}
.ha{height:31.666320px;}
.hc{height:31.872000px;}
.h8{height:34.608000px;}
.h13{height:36.806400px;}
.h11{height:39.703200px;}
.h3{height:46.028640px;}
.h5{height:56.235294px;}
.h7{height:60.564000px;}
.he{height:149.771771px;}
.h15{height:447.539216px;}
.h16{height:535.797386px;}
.h12{height:624.055556px;}
.h14{height:647.486928px;}
.h10{height:788.075163px;}
.h9{height:921.633987px;}
.h17{height:994.271242px;}
.h1{height:1013.797386px;}
.h0{height:1237.176471px;}
.w4{width:288.382399px;}
.w2{width:359.281046px;}
.w7{width:391.303922px;}
.w3{width:788.856209px;}
.w1{width:866.179739px;}
.w6{width:873.209150px;}
.w5{width:873.990196px;}
.w0{width:956.000000px;}
.x13{left:0.000000px;}
.xf{left:40.814795px;}
.x10{left:82.009804px;}
.x6{left:84.071765px;}
.x7{left:86.414902px;}
.x3{left:88.757646px;}
.x0{left:89.820261px;}
.x4{left:93.725490px;}
.x12{left:100.661176px;}
.x16{left:102.160316px;}
.xa{left:103.379216px;}
.x17{left:119.874433px;}
.x8{left:130.558933px;}
.x2{left:137.963922px;}
.x11{left:140.400784px;}
.x15{left:141.900392px;}
.x9{left:143.118824px;}
.xe{left:275.938778px;}
.xd{left:409.712248px;}
.xc{left:431.729444px;}
.x19{left:437.135686px;}
.x18{left:453.787582px;}
.xb{left:497.213725px;}
.x5{left:596.718954px;}
.x14{left:645.487451px;}
.x1{left:829.242210px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-1.283408pt;}
.ls3a{letter-spacing:-1.111986pt;}
.ls30{letter-spacing:-0.983297pt;}
.ls40{letter-spacing:-0.313426pt;}
.ls31{letter-spacing:-0.245824pt;}
.ls2f{letter-spacing:-0.116767pt;}
.ls23{letter-spacing:-0.113694pt;}
.ls4f{letter-spacing:-0.110621pt;}
.ls44{letter-spacing:-0.101403pt;}
.ls39{letter-spacing:-0.101218pt;}
.ls22{letter-spacing:-0.089111pt;}
.ls2d{letter-spacing:-0.082966pt;}
.ls24{letter-spacing:-0.076820pt;}
.ls8{letter-spacing:-0.074813pt;}
.ls1c{letter-spacing:-0.067602pt;}
.ls1a{letter-spacing:-0.061456pt;}
.ls4d{letter-spacing:-0.058383pt;}
.ls2e{letter-spacing:-0.055310pt;}
.ls17{letter-spacing:-0.052238pt;}
.ls37{letter-spacing:-0.051009pt;}
.ls34{letter-spacing:-0.049165pt;}
.ls5{letter-spacing:-0.047116pt;}
.ls3d{letter-spacing:-0.046092pt;}
.ls20{letter-spacing:-0.043019pt;}
.ls21{letter-spacing:-0.039946pt;}
.ls53{letter-spacing:-0.037406pt;}
.ls1e{letter-spacing:-0.036874pt;}
.ls2c{letter-spacing:-0.033801pt;}
.ls1b{letter-spacing:-0.030728pt;}
.ls1f{letter-spacing:-0.027655pt;}
.ls50{letter-spacing:-0.024582pt;}
.ls3{letter-spacing:-0.023046pt;}
.ls2a{letter-spacing:-0.022493pt;}
.ls32{letter-spacing:-0.021510pt;}
.ls25{letter-spacing:-0.018437pt;}
.ls42{letter-spacing:-0.015364pt;}
.ls18{letter-spacing:-0.012291pt;}
.ls1d{letter-spacing:-0.009218pt;}
.ls7{letter-spacing:-0.008194pt;}
.ls15{letter-spacing:-0.007498pt;}
.ls19{letter-spacing:-0.003073pt;}
.ls26{letter-spacing:-0.001045pt;}
.ls0{letter-spacing:0.000000pt;}
.ls16{letter-spacing:0.003401pt;}
.ls4a{letter-spacing:0.006146pt;}
.ls12{letter-spacing:0.006801pt;}
.ls10{letter-spacing:0.007170pt;}
.ls45{letter-spacing:0.009218pt;}
.ls36{letter-spacing:0.013602pt;}
.ls13{letter-spacing:0.017003pt;}
.ls46{letter-spacing:0.020403pt;}
.ls3f{letter-spacing:0.021510pt;}
.ls4e{letter-spacing:0.027655pt;}
.ls51{letter-spacing:0.028679pt;}
.ls2b{letter-spacing:0.034006pt;}
.ls28{letter-spacing:0.035399pt;}
.ls4c{letter-spacing:0.037406pt;}
.lsf{letter-spacing:0.040807pt;}
.ls33{letter-spacing:0.044248pt;}
.ls43{letter-spacing:0.044986pt;}
.lsb{letter-spacing:0.047608pt;}
.ls2{letter-spacing:0.049042pt;}
.lsd{letter-spacing:0.051009pt;}
.ls11{letter-spacing:0.054409pt;}
.ls14{letter-spacing:0.054491pt;}
.lse{letter-spacing:0.057810pt;}
.ls1{letter-spacing:0.059940pt;}
.ls48{letter-spacing:0.059981pt;}
.ls4b{letter-spacing:0.061210pt;}
.ls27{letter-spacing:0.061677pt;}
.ls41{letter-spacing:0.067602pt;}
.ls35{letter-spacing:0.070838pt;}
.lsa{letter-spacing:0.071412pt;}
.ls3c{letter-spacing:0.073747pt;}
.ls47{letter-spacing:0.074813pt;}
.ls38{letter-spacing:0.078213pt;}
.ls29{letter-spacing:0.085014pt;}
.ls49{letter-spacing:0.101403pt;}
.ls4{letter-spacing:0.105418pt;}
.ls52{letter-spacing:0.115619pt;}
.ls9{letter-spacing:0.122420pt;}
.lsc{letter-spacing:0.129222pt;}
.ls3e{letter-spacing:0.135203pt;}
.ls3b{letter-spacing:0.153640pt;}
.ws4e{word-spacing:-1.560984pt;}
.ws4f{word-spacing:-1.521038pt;}
.ws3b{word-spacing:-0.230460pt;}
.ws8{word-spacing:-0.183631pt;}
.wsa{word-spacing:-0.170028pt;}
.ws7{word-spacing:-0.163227pt;}
.ws52{word-spacing:-0.156426pt;}
.ws34{word-spacing:-0.119020pt;}
.ws15{word-spacing:-0.115619pt;}
.wsf{word-spacing:-0.112219pt;}
.ws1f{word-spacing:-0.110621pt;}
.ws48{word-spacing:-0.102017pt;}
.ws42{word-spacing:-0.098617pt;}
.ws11{word-spacing:-0.095216pt;}
.ws53{word-spacing:-0.091815pt;}
.ws47{word-spacing:-0.088415pt;}
.ws21{word-spacing:-0.086038pt;}
.wsd{word-spacing:-0.078869pt;}
.ws20{word-spacing:-0.073747pt;}
.ws45{word-spacing:-0.061456pt;}
.ws41{word-spacing:-0.061210pt;}
.ws30{word-spacing:-0.059940pt;}
.ws31{word-spacing:-0.054409pt;}
.ws2e{word-spacing:-0.053098pt;}
.ws12{word-spacing:-0.047608pt;}
.ws3d{word-spacing:-0.046092pt;}
.ws50{word-spacing:-0.044207pt;}
.ws13{word-spacing:-0.043593pt;}
.wse{word-spacing:-0.040807pt;}
.ws4b{word-spacing:-0.039946pt;}
.ws37{word-spacing:-0.033801pt;}
.ws2d{word-spacing:-0.030728pt;}
.ws46{word-spacing:-0.027655pt;}
.ws40{word-spacing:-0.010898pt;}
.ws1{word-spacing:-0.005449pt;}
.ws5{word-spacing:-0.004097pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.005449pt;}
.ws4{word-spacing:0.006146pt;}
.ws2f{word-spacing:0.008194pt;}
.ws39{word-spacing:0.009218pt;}
.ws33{word-spacing:0.010202pt;}
.ws43{word-spacing:0.011246pt;}
.ws4c{word-spacing:0.012291pt;}
.ws44{word-spacing:0.020403pt;}
.ws3e{word-spacing:0.022493pt;}
.ws3f{word-spacing:0.030728pt;}
.ws6{word-spacing:0.034006pt;}
.ws23{word-spacing:0.035399pt;}
.ws29{word-spacing:0.039946pt;}
.wsb{word-spacing:0.040807pt;}
.ws17{word-spacing:0.043019pt;}
.ws9{word-spacing:0.044207pt;}
.ws1a{word-spacing:0.049165pt;}
.wsc{word-spacing:0.051009pt;}
.ws16{word-spacing:0.052238pt;}
.ws49{word-spacing:0.054409pt;}
.ws3c{word-spacing:0.055310pt;}
.ws26{word-spacing:0.057810pt;}
.ws22{word-spacing:0.058383pt;}
.ws2c{word-spacing:0.061456pt;}
.ws1c{word-spacing:0.067602pt;}
.ws19{word-spacing:0.070674pt;}
.ws27{word-spacing:0.073747pt;}
.ws14{word-spacing:0.074976pt;}
.ws1b{word-spacing:0.076820pt;}
.ws1d{word-spacing:0.079893pt;}
.ws24{word-spacing:0.081614pt;}
.ws1e{word-spacing:0.082966pt;}
.ws38{word-spacing:0.086038pt;}
.ws25{word-spacing:0.089972pt;}
.ws18{word-spacing:0.092184pt;}
.ws2a{word-spacing:0.095257pt;}
.ws4a{word-spacing:0.098330pt;}
.ws10{word-spacing:0.108818pt;}
.ws32{word-spacing:0.115619pt;}
.ws28{word-spacing:0.122912pt;}
.ws3{word-spacing:0.125473pt;}
.ws4d{word-spacing:0.150567pt;}
.ws51{word-spacing:0.163227pt;}
.ws35{word-spacing:0.168697pt;}
.ws2b{word-spacing:0.184368pt;}
.ws3a{word-spacing:0.353372pt;}
.ws36{word-spacing:0.999767pt;}
._7{margin-left:-3.427200pt;}
._a{margin-left:-1.855441pt;}
._8{margin-left:-0.931592pt;}
._1{width:0.979200pt;}
._5{width:1.897518pt;}
._3{width:3.252747pt;}
._2{width:4.109362pt;}
._4{width:4.968231pt;}
._9{width:13.778450pt;}
._f{width:28.331247pt;}
._b{width:121.174859pt;}
._c{width:171.249089pt;}
._d{width:1407.727009pt;}
._e{width:1433.507488pt;}
._0{width:1438.482247pt;}
._6{width:1446.362049pt;}
.fs9{font-size:10.453677pt;}
.fs0{font-size:13.110969pt;}
.fs4{font-size:20.485356pt;}
.fs2{font-size:25.606695pt;}
.fs8{font-size:30.728033pt;}
.fs3{font-size:34.005690pt;}
.fsa{font-size:35.120094pt;}
.fs7{font-size:37.488201pt;}
.fs6{font-size:40.970711pt;}
.fsb{font-size:44.248368pt;}
.fsc{font-size:47.730879pt;}
.fs1{font-size:54.491046pt;}
.fs5{font-size:71.698745pt;}
.y31{bottom:67.520000pt;}
.y10{bottom:71.520000pt;}
.y7{bottom:75.520000pt;}
.y2e{bottom:115.996133pt;}
.y5{bottom:184.320133pt;}
.y0{bottom:190.666667pt;}
.y61{bottom:196.000000pt;}
.y2a{bottom:201.279200pt;}
.y1{bottom:202.677067pt;}
.y29{bottom:213.279200pt;}
.yf{bottom:242.666667pt;}
.y2d{bottom:242.858667pt;}
.y40{bottom:298.399600pt;}
.y2b{bottom:298.673600pt;}
.y2c{bottom:298.824241pt;}
.y3f{bottom:311.680000pt;}
.y3e{bottom:325.039600pt;}
.y3d{bottom:337.039600pt;}
.y2f{bottom:365.333333pt;}
.y6b{bottom:378.322112pt;}
.y28{bottom:378.479600pt;}
.y27{bottom:393.119600pt;}
.y6a{bottom:394.321856pt;}
.y69{bottom:414.321536pt;}
.y26{bottom:415.760000pt;}
.y68{bottom:430.321280pt;}
.y25{bottom:438.479600pt;}
.y4{bottom:441.279888pt;}
.y67{bottom:446.321024pt;}
.y23{bottom:461.118800pt;}
.y24{bottom:461.120000pt;}
.y51{bottom:462.239600pt;}
.y66{bottom:462.320768pt;}
.y41{bottom:473.333333pt;}
.y65{bottom:478.320512pt;}
.y22{bottom:483.759200pt;}
.y4c{bottom:485.333333pt;}
.y64{bottom:494.320256pt;}
.y21{bottom:495.759200pt;}
.y63{bottom:510.320000pt;}
.y20{bottom:510.479600pt;}
.y1f{bottom:533.120000pt;}
.y62{bottom:535.280000pt;}
.y60{bottom:542.000400pt;}
.y1e{bottom:545.120000pt;}
.y3c{bottom:546.319600pt;}
.y5f{bottom:555.360000pt;}
.y1d{bottom:559.760000pt;}
.y3b{bottom:561.040000pt;}
.y5e{bottom:567.360000pt;}
.y3a{bottom:575.680000pt;}
.y3{bottom:578.880624pt;}
.y59{bottom:580.666667pt;}
.y58{bottom:581.760000pt;}
.y1c{bottom:582.479600pt;}
.y39{bottom:590.320000pt;}
.y1b{bottom:594.479600pt;}
.y57{bottom:595.119600pt;}
.y2{bottom:604.240000pt;}
.y56{bottom:607.119600pt;}
.y1a{bottom:609.119600pt;}
.y52{bottom:624.000000pt;}
.y19{bottom:631.760000pt;}
.y18{bottom:654.479600pt;}
.y17{bottom:667.760000pt;}
.y50{bottom:683.759600pt;}
.y16{bottom:705.120000pt;}
.y4b{bottom:726.639600pt;}
.y15{bottom:737.120000pt;}
.y4a{bottom:738.639600pt;}
.y49{bottom:753.279600pt;}
.ye{bottom:766.641456pt;}
.y48{bottom:775.920000pt;}
.y14{bottom:778.000000pt;}
.y5d{bottom:782.640000pt;}
.y47{bottom:790.640400pt;}
.yd{bottom:791.921264pt;}
.y38{bottom:799.920400pt;}
.y46{bottom:805.280400pt;}
.y37{bottom:813.280000pt;}
.yc{bottom:817.280752pt;}
.y45{bottom:818.640000pt;}
.y55{bottom:821.280000pt;}
.y13{bottom:824.720256pt;}
.y5c{bottom:828.000000pt;}
.y12{bottom:840.720000pt;}
.yb{bottom:842.640240pt;}
.y44{bottom:856.000133pt;}
.y54{bottom:858.640000pt;}
.y36{bottom:861.280000pt;}
.y5b{bottom:865.280000pt;}
.ya{bottom:867.920048pt;}
.y11{bottom:882.960000pt;}
.y43{bottom:888.000000pt;}
.y53{bottom:890.640000pt;}
.y35{bottom:893.280000pt;}
.y9{bottom:894.160000pt;}
.y5a{bottom:895.520768pt;}
.y4f{bottom:901.280000pt;}
.y42{bottom:911.520512pt;}
.y34{bottom:927.520256pt;}
.y4e{bottom:938.640000pt;}
.y33{bottom:943.520000pt;}
.y8{bottom:961.760000pt;}
.y32{bottom:966.240133pt;}
.y4d{bottom:970.640000pt;}
.y6{bottom:990.000000pt;}
.y30{bottom:1018.560000pt;}
.hd{height:7.160769pt;}
.h2{height:9.453009pt;}
.h4{height:18.462427pt;}
.hb{height:22.154912pt;}
.h6{height:24.518103pt;}
.hf{height:26.340070pt;}
.ha{height:27.028993pt;}
.hc{height:27.204552pt;}
.h8{height:29.539883pt;}
.h13{height:31.416341pt;}
.h11{height:33.888924pt;}
.h3{height:39.288044pt;}
.h5{height:48.000000pt;}
.h7{height:51.694795pt;}
.he{height:127.838667pt;}
.h15{height:382.000000pt;}
.h16{height:457.333333pt;}
.h12{height:532.666667pt;}
.h14{height:552.666667pt;}
.h10{height:672.666667pt;}
.h9{height:786.666667pt;}
.h17{height:848.666667pt;}
.h1{height:865.333333pt;}
.h0{height:1056.000000pt;}
.w4{width:246.150667pt;}
.w2{width:306.666667pt;}
.w7{width:334.000000pt;}
.w3{width:673.333333pt;}
.w1{width:739.333333pt;}
.w6{width:745.333333pt;}
.w5{width:746.000000pt;}
.w0{width:816.000000pt;}
.x13{left:0.000000pt;}
.xf{left:34.837733pt;}
.x10{left:70.000000pt;}
.x6{left:71.760000pt;}
.x7{left:73.760000pt;}
.x3{left:75.759664pt;}
.x0{left:76.666667pt;}
.x4{left:80.000000pt;}
.x12{left:85.920000pt;}
.x16{left:87.199600pt;}
.xa{left:88.240000pt;}
.x17{left:102.319600pt;}
.x8{left:111.439424pt;}
.x2{left:117.760000pt;}
.x11{left:119.840000pt;}
.x15{left:121.120000pt;}
.x9{left:122.160000pt;}
.xe{left:235.529333pt;}
.xd{left:349.712547pt;}
.xc{left:368.505467pt;}
.x19{left:373.120000pt;}
.x18{left:387.333333pt;}
.xb{left:424.400000pt;}
.x5{left:509.333333pt;}
.x14{left:550.960000pt;}
.x1{left:707.805067pt;}
}
